.nav-container {
  position: fixed;
  top: 0;
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 30px;
  padding: 20px;
  z-index: 1;

  /* Animations */
  transition-timing-function: ease-in;
  transition: all 0.5s;
}
.nav-logo {
  position: fixed;
  left: 20px;
  width: 80px;
  object-fit: contain;
}
.nav-avatar {
  position: fixed;
  right: 20px;
  width: 30px;
  object-fit: contain;
}
.nav-container-black {
  background-color: #111;
}